## node-toidentifier 1.0.0

=== debian/changelog ===
node-toidentifier (1.0.0-2) unstable; urgency=medium

  * Source only upload

 -- Bastien Roucariès <rouca@debian.org>  Sun, 12 Aug 2018 16:33:28 +0200

node-toidentifier (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #905716)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 22:22:22 +0200
