=== debian/control ===
Source: node-toidentifier
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , mocha (>= 4) <!nocheck>
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://github.com/component/toidentifier#readme
Vcs-Git: https://salsa.debian.org/js-team/node-toidentifier.git
Vcs-Browser: https://salsa.debian.org/js-team/node-toidentifier

Package: node-toidentifier
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert a string of words to a JavaScript identifier
 This module given a string as the argument, will  transform it to an identifier
 (variable name for instance) using stable rules.
 .
 It is a dependency of Express.js, a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
