=== debian/tests/control ===
Tests: require
Depends: node-toidentifier, nodejs (>= 6)

Test-Command: mocha -R spec
Depends: node-toidentifier, nodejs (>= 6), mocha (>= 4)
