=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-toidentifier-$1/ \
 https://github.com/component/toidentifier/tags .*/archive/.*/v?([\d\.]+).tar.gz
